<?xml version="1.0"?>
<doc>
    <assembly>
        <name>NeoXMarket.Integrador</name>
    </assembly>
    <members>
        <member name="F:NeoXMarket.Integrador.FormConsultaGenerica.components">
            <summary>
            Required designer variable.
            </summary>
        </member>
        <member name="M:NeoXMarket.Integrador.FormConsultaGenerica.Dispose(System.Boolean)">
            <summary>
            Clean up any resources being used.
            </summary>
            <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        </member>
        <member name="M:NeoXMarket.Integrador.FormConsultaGenerica.InitializeComponent">
            <summary>
            Required method for Designer support - do not modify
            the contents of this method with the code editor.
            </summary>
        </member>
        <member name="F:NeoXMarket.Integrador.FormDetalhesMensangem.components">
            <summary>
            Required designer variable.
            </summary>
        </member>
        <member name="M:NeoXMarket.Integrador.FormDetalhesMensangem.Dispose(System.Boolean)">
            <summary>
            Clean up any resources being used.
            </summary>
            <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        </member>
        <member name="M:NeoXMarket.Integrador.FormDetalhesMensangem.InitializeComponent">
            <summary>
            Required method for Designer support - do not modify
            the contents of this method with the code editor.
            </summary>
        </member>
        <member name="F:NeoXMarket.Integrador.FormEmpresas.components">
            <summary>
            Required designer variable.
            </summary>
        </member>
        <member name="M:NeoXMarket.Integrador.FormEmpresas.Dispose(System.Boolean)">
            <summary>
            Clean up any resources being used.
            </summary>
            <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        </member>
        <member name="M:NeoXMarket.Integrador.FormEmpresas.InitializeComponent">
            <summary>
            Required method for Designer support - do not modify
            the contents of this method with the code editor.
            </summary>
        </member>
        <member name="F:NeoXMarket.Integrador.FormRelacaoCadastros.components">
            <summary>
            Required designer variable.
            </summary>
        </member>
        <member name="M:NeoXMarket.Integrador.FormRelacaoCadastros.Dispose(System.Boolean)">
            <summary>
            Clean up any resources being used.
            </summary>
            <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        </member>
        <member name="M:NeoXMarket.Integrador.FormRelacaoCadastros.InitializeComponent">
            <summary>
            Required method for Designer support - do not modify
            the contents of this method with the code editor.
            </summary>
        </member>
        <member name="F:NeoXMarket.Integrador.FormIntegrador.components">
            <summary>
            Required designer variable.
            </summary>
        </member>
        <member name="M:NeoXMarket.Integrador.FormIntegrador.Dispose(System.Boolean)">
            <summary>
            Clean up any resources being used.
            </summary>
            <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        </member>
        <member name="M:NeoXMarket.Integrador.FormIntegrador.InitializeComponent">
            <summary>
            Required method for Designer support - do not modify
            the contents of this method with the code editor.
            </summary>
        </member>
        <member name="T:NeoXMarket.Integrador.Properties.Resources">
            <summary>
              Uma classe de recurso de tipo de alta segurança, para pesquisar cadeias de caracteres localizadas etc.
            </summary>
        </member>
        <member name="P:NeoXMarket.Integrador.Properties.Resources.ResourceManager">
            <summary>
              Retorna a instância de ResourceManager armazenada em cache usada por essa classe.
            </summary>
        </member>
        <member name="P:NeoXMarket.Integrador.Properties.Resources.Culture">
            <summary>
              Substitui a propriedade CurrentUICulture do thread atual para todas as
              pesquisas de recursos que usam essa classe de recurso de tipo de alta segurança.
            </summary>
        </member>
        <member name="P:NeoXMarket.Integrador.Properties.Resources.emoperacao">
            <summary>
              Consulta um recurso localizado do tipo System.Drawing.Bitmap.
            </summary>
        </member>
        <member name="P:NeoXMarket.Integrador.Properties.Resources.favicon_neox">
            <summary>
              Consulta um recurso localizado do tipo System.Drawing.Icon semelhante a (Ícone).
            </summary>
        </member>
        <member name="P:NeoXMarket.Integrador.Properties.Resources.icon32">
            <summary>
              Consulta um recurso localizado do tipo System.Drawing.Bitmap.
            </summary>
        </member>
        <member name="P:NeoXMarket.Integrador.Properties.Resources.Icone_Tray">
            <summary>
              Consulta um recurso localizado do tipo System.Drawing.Icon semelhante a (Ícone).
            </summary>
        </member>
        <member name="P:NeoXMarket.Integrador.Properties.Resources.IconNeox">
            <summary>
              Consulta um recurso localizado do tipo System.Drawing.Bitmap.
            </summary>
        </member>
        <member name="P:NeoXMarket.Integrador.Properties.Resources.loading">
            <summary>
              Consulta um recurso localizado do tipo System.Drawing.Bitmap.
            </summary>
        </member>
        <member name="P:NeoXMarket.Integrador.Properties.Resources.paralisado">
            <summary>
              Consulta um recurso localizado do tipo System.Drawing.Bitmap.
            </summary>
        </member>
        <member name="M:NeoXMarket.Integrador.Program.Main(System.String[])">
            <summary>
            The main entry point for the application.
            </summary>
        </member>
    </members>
</doc>
